Agritek - Bug #1188

Agritek web:Karnataka,roychott and panjabi fpo data is der but not displaying under
land,farmer,farms,member

02/10/2021 06:30 AM - Smita Pujar

Status: Closed Start date: 02/10/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web

2.click on fpo reg

3.click on any fpo(karntaka,roychott,punjabi)

4 farmer ,land,farms,menmber details not displaying

Expected result:
data should display

Actual result:
data not displaying

History

#1 - 02/10/2021 07:56 AM - Smita Pujar

- Subject changed from Agritek web:Karnataka,roychott and panjabi foo data is der but not displaying under land,farmer,farmsmember to Agritek
web:Karnataka,roychott and panjabi fpo data is der but not displaying under land,farmer,farms,member

#2 - 02/10/2021 11:32 AM - Vignesh A

- Status changed from New to Fixed

#3 - 02/15/2021 01:31 PM - Smita Pujar

- Status changed from Fixed to Closed
